PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - b -

- b : PEthSocket::Address
- base64 : PRFC822Channel
- baseField : PHTTPFieldArray
- baseName : PHTTPField
- basePath : PHTTPDirectory
- baseSocket : PSNMPServer
- baseURL : PHTTPResource
- bervals : PLDAPSession::BinaryModAttrib
- binattributes : PLDAPSchema
- blockSize : PCypher
- boolean : PVarType::Variant
- boundaries : PRFC822Channel
- bucket : PHashTableElement
- buffer : PICMPSocket::PingInfo
- bufferSize : PICMPSocket::PingInfo
- bufferTime : PAec
- buildNumber : PProcess , PHTTPServiceProcess::Info
- buildStatus : PHTTPServiceProcess::Info
- busyReply : PModem
- bytesPerPixel : PVideoOutputDeviceRGB